<URL: http://bugs.freeciv.org/Ticket/Display.html?id=40250 >

2008/6/11 Marko Lindqvist:
> 2008/5/24 Daniel Markstedt:
>>
>> $subject
>>
>> OSX 10.3.9
>>
>> ibg3:~/freeciv-2.1 daniel$ ./autogen.sh + checking for autoconf >=
>> 2.55 ... found 2.57, ok.+ checking for autoheader >= 2.55 ... found
>> 2.57, ok.
>> + checking for automake >= 1.6 ... found 1.6.3, ok.
>> + checking for aclocal >= 1.6 ... found 1.6.3, ok.
>
>  I try to setup autoconf 2.57 + automake 1.6.3 environment for myself.

 I managed to reproduce with those versions. It seems that pkg.m4 is
needed for some reason (I don't know why, but adding it removes the
problem and removing it restores the problem) I'll add pkg.m4
immediately.


 - ML



_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to